/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

#cN .CustomCode {
	display:none;
}
 @media screen and (max-height: 800px) {
/*html.showingModal {
  overflow-y: hidden;
}

.home #cPCWrapper {
  margin-top: -300px;
    background: rgba(255,255,255,0.95);
}
#HomepagePushbox .pika-stage {
  top: -50px;
}
.jcarousel-skin-pika {
  top: 0 !important;
}
.pika-thumbs li {
  margin: 0px 5px 5px 5px !important;
   width: 150px !important;
  height: 75px !important;
}
.jcarousel-skin-pika {
  right: -30px !important;
}
*/}
 @media screen and (max-width: 1070px) {
#cB, #MainContent, #cN {
max-width:100%;
}
#mainWrapper {
max-width:100%;
padding:10px
}
 #cB .CustomCode {
}
.RadMenu.RadMenu_SlideHorizontal {
    height: 32px;
    width: 79%;
}
.RadMenu .rmHorizontal .rmLink {
}
.RadMenu .rmHorizontal .rmText, .RadMenu .rmVertical .rmLevel1 .rmText, .RadMenu .rmVertical .rmLevel2 .rmText, .RadMenu .rmVertical .rmLevel3 .rmText {
    padding: 0px 4px;
    margin: 0px 4px;
}
.home #cPC {
}
.two-col #cPC {
	padding: 0px 20px;
}
#HomepagePushbox .pika-stage {
}
#cF {
}
#cF .Banner {
}
#cF .CustomCode .brands {
}
.ListHolder {
}
#cPC .ProductList .ListItem, .ProductCatalogueCategoriesList .ListItem {
    width: 30%;
}
#cRS .Banner, #cRS .Banner img {
}
.CategorySummary img{
	max-width:100%;
	height:auto !important
}
}
@media screen and (max-width: 1023px) {
}

@media screen and (max-width: 768px) {


#cB .CustomCode {
 font-size: 1.75em;
}
#cB .CustomCode {
 margin: 12px 10px 0 50px;
}
#cN .PrimaryNavigation {
 display:none;
}
 #cPushbox #HomepagePushbox .pika-stage {
 height: 450px !important;
}
.two-col #cPC {
	padding: 0px 0px;
}
#HomepagePushbox .pika-stage img {
 width: 100% !important;
 height: auto !important;
 margin: 0 0 0 -290px !important;
}
#HomepagePushbox .pika-stage .caption {
 top: 40px !important;
 font-size: 1.8em !important;
 width: 230px !important;
}
#HomepagePushbox .pika-stage .caption.Left {
 top: 40px !important;
 right: 230px !important;
 left: inherit !important;
}
 .jcarousel-skin-pika {
 top: 0 !important;
}
.pika-thumbs li {
 margin: 0px 5px 5px 5px !important;
 width: 200px !important;
 height: 100px !important;
}
.home #cPC {
 padding: 30px 60px 20px 60px;
}
.home #cPC .PageList .ListItem {
}
#mainWrapper {
 width:100%;
 margin:160px auto 0 auto;
}
#cF {
 width:100%;
 text-align: center;
}
#cF .CustomCode .brands {
 text-align: left;
}
#cF .Banner {
}
#cF .Banner img {
 width:100%;
}
#cBrands {
	display: none;
	}
#cSHomeWrapper {
	display: none;
}
.home #cPC .HTMLContent {
    background: #fff;
    padding: 10px;
}


#cN .CustomCode {
 display: block;
 width: 100px;
 float: left;
}
#cN .CustomCode a {
 text-decoration:none;
 text-transform:uppercase;
 color:#4d4d4d;
}
#cN .CustomCode .menu_button {
 text-decoration:none;
 padding:0 0 0 10px;
 margin:10px 0 0 10px;
}
#cN .CustomCode .menu_button:before {
 content: "";
 position: absolute;
 left: 0px;
 top: 16px;
 width: 1em;
 height: 0.15em;
 background: #4d4d4d;
 box-shadow: 
 0 0.3em 0 0 #4d4d4d,  0 0.6em 0 0 #4d4d4d;
}
#cH {
 position: fixed;
 top:0;
 left:0;
 width: 100%;
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
#cB {
 padding: 23px 10px 15px 10px;
}
#cN .Search {
 margin: 0 0px 0 0;
}
#MainContent {
 width: 100%;
 margin-top:136px;
}
.home #MainContent {
 margin-top:50px;
}

.two-col #cPC {
 width: 100%;
 display: inline-block;
 margin-left: 0px;
 padding: 0px 10px;
}
.SearchResults .ListItem { /* Single result item container */
 width: 100%;
 float: left;
 clear: both;
 margin: 0 0px 25px 0 !important;
min-height: auto;
}
#cPC .ProductList .ListHolder .ListItem { /* Single result item container */
 width: 100%;
 float: left;
 clear: both;
 margin: 0 0px 25px 0 !important;
min-height: 330px;
}
.ProductCatalogueCategoriesList .ListHolder .ListItem { /* Single result item container */
 width: 100%;
 float: left;
 clear: both;
 margin: 0 0px 0px 0 !important;
min-height: auto;
}
.our-expertise .PageList {
width: 100%;
clear: both;
}
.our-expertise .PageList .ListItem {
color: #ffffff;
padding: 10px 0 10px 20px;
}
.ProductCatalogueCategoriesList .ListItem {
height: auto;
}
 .product-detail #cPC {
width:100%;
}
#cRS {
 float: none;
 margin-left: 0;
 width:100%;
 padding: 0;
 display: block;
 clear: both;
}
#cRS .ProductList .ListThumbnail {
 float:none;
}
#cRS .ProductList p {
 white-space: normal;
 margin: 10px 0 0 0;
}
#cRS .Banner {
 float: left;
 width: 220px;
 margin:0 20px 0 0;
}
#cRS .ProductCatalogue {
 float: left;
 width: 220px;
}
.ProductCrossSell .ListItem {
 margin: 0px 15px 0px 0px;
 width:115px;
}
.ProductCrossSell .ListItem img {
 max-width:100%;
}
.ProductDetails .CustomField.Brand img {
 display: block;
}
.one-col .PageList .ListItem {
 width: 327px;
 float: left;
 margin: 0 30px 0 0 !important;
}
#cLS {

}
.Contact #cLS {
margin:0px 0 0 0;
 width: 100%;
}
.RadMenuStatic .rmVertical .rmLink, .RadMenuStatic .rmVertical .rmLevel1 .rmLink {
 width: 100% !important;
}
#mainWrapper {
 width: 98%;
 padding: 35px 20px 30px 20px;
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .CaptchaControl input, .FormBuilder .MemoBox textarea {
 width: 500px;
}


















html, body {
 max-width: 100%;
 overflow-x: hidden;
}
#outerWrapper {
 width:100%;
}
#cB, #cN {
 width:100%;
}
h1 {
font-size: 1.8em;
}
#cB, #cN {
padding: 5px 10px 0px 10px;
 width: 100%;
}
#cB .CustomCode {
width: 150px;
float: right;
margin: 0px 0px 0px 0px;
}
#cB .HeaderPhone .Top {
 display: none;
 text-align: right;
}
#cB .HeaderPhone .Bottom {
margin: 8px 0px 0px 0px;
 font-size: 18px;
 letter-spacing: -0.08em;
 text-align: right;
}
#cB .Banner {
 width:130px;
}
#cB .Banner img {
 height:auto;
}
#cB .CustomCode {
}
#cN .Search {
}
#cN .Search .FormField input {
padding: 3px 0px;
width: 130px;
margin: 0px 0 0 0;
min-height: 30px;
font-size: 1em;
 text-transform: uppercase;
 color: #4d4d4d;
}
#MobileMenu {
 top: 109px !important;
}
#cPushbox .Banner, #cPushbox .BannerRandom {
	display: none;
	
}
#cPushbox .HTMLContent {
    width: 100%;
    float: none;
    clear: both;
    padding: 140px 10px 0 10px;
}
.home #cPCWrapper {
 margin-top: 0px;
}
.home #cPC {
 padding: 0px;
     width: 100%;
}
.home #cPC h3 {
    display: block;
    width: 100%;
    float: none;
    text-align: left;
    margin: 0 0px 10px 0px;
    font-size: 1.4em;
    font-weight: bold;
}
#cF {
 width: 100%;
 text-align: center;
}
.CustomCode .AddressWrapper {
padding: 10px 0px;
}
.CustomCode .AddressWrapper .Address {
clear: both;
width: 100%;
border-right-style: none;
margin: 0px 0px 10px 0px;
}
#cF .Banner {
margin: 0px 15px;
}
#cF .CustomCode .brands {
 margin-left: 20px;
 text-align:left;
}
.two-col.contact-us #cPC .CustomCode {
 clear: both;
 float: left;
}
.one-col.blue #cPC2 {
 width: 100%;
 max-width: 100%;
 margin: 0 auto;
 padding: 10px 0;
}
.one-col.blue #cPC2 .HTMLContent {
 width: 100%;
 float: left;
 clear: both;
 padding: 20px 10px 0 10px;
}
.two-col.contact-us #cPC .CustomCode iframe {
 width: 280px !important;
}
.FormBuilder select, .FormBuilder textarea {
width: 250px;
}
.one-col.blue #cPC2 .ProductCatalogueCategoriesList {
 width: 100%;
 float: left;
 clear: both;
 padding: 0px 10px;
}
.product-range #cLS{
    float: left;
    margin-left: -100%;
    width: 100%;
    margin: -27px 0 0 -100%;
}
.product-range .SubNavigation{
	display:none;
}
.FilterContainer {
	position:fixed !important;
	top:109px !important;
	height: 35px;
	width: 100%;
	z-index:1000;
	
}
.filteropen .FilterContainer {
	background:#ffffff;
	    border-bottom: 5px solid #485e9d;
		padding:0 0 20px 0;
		height: auto;
}
.FilterContainer .Filter.MultiSelect input {
    margin:4px 0  10px 0;
	line-height:1;
}
.FilterContainer > h4{
display: block;
    clear: both;
    color: #FFFFFF !important;
    background: #485e9d;
    padding: 5px 10px 5px 40px;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: 300;
}
.FilterContainer .Filter {
	visibility: hidden;
    opacity: 0;
    float: left;
	width:300px;
	margin:0 0 0 10px;
}
.filteropen .FilterContainer .Filter {
	visibility: visible;
    opacity: 1;
    float: none;
	background:#ffffff;
}
.FilterContainer > h4:before {
 content: "";
 position: absolute;
 left: 10px;
 top: 10px;
 width: 1em;
 height: 0.15em;
 background: #ffffff;
 box-shadow: 
 0 0.3em 0 0 #ffffff,  0 0.6em 0 0 #ffffff;
}
.two-col.contact-us #cPC .HTMLContent + .HTMLContent, .two-col.contact-us #cPC .CustomCode + .HTMLContent {
 width: 100%;
 clear: both;
 min-height: 120px;
}
 #cF .CustomCode .disclaimer {
 text-align: left;
 padding: 20px 10px 10px 10px;
}
#cPC .ProductList .ListItem, .ProductCatalogueCategoriesList .ListItem {
 margin: 0 0 10px 0 !important;
 max-width: 100%;
}
#cPC .ProductList .ListItem {
height: 260px;
}
#cPC .ProductList .ListTitle, #cPC .ProductList .Volume {

}
#TopPage {
 margin: 110px auto 0px auto;
}
.Breadcrumb {
 display: none;
}
#mainWrapper {
 margin-top: 0px;
 width:100%;
 padding: 20px 0px;
}
h2 {
 font-size: 1.3em;
}
#cPC .ProductList .ListItem:hover .ListTitle {
}
#cPC .ProductList .ListItem .ListThumbnail img {
}
#TopPage .CustomCode {
 margin-right: 10px;
}
.Breadcrumb a:after {
 margin: 0 5px;
}
.ProductDetails .ListTitle {
 width: 100%;
 margin: 0 auto;
 font-size: 2em;
 display: block;
 max-width: auto;
 margin: 0;
	padding: 0 0 0px 0;
}
.ProductDetails .Volume {
 font-size: 2em;
}
.ProductDetails .ListTitle img {
 max-width:100%;
 height:auto;
}
.ProductDetails .Volume {
 margin: 0 0 15px 0;
}
.ProductDetails .ImageHolder {
 float: none;
}
#cPC .ProductDetails .DetailHolder {
 float: none;
 width: 100%;
 max-width: 290px;
}
.ProductDetails table tr td:first-child {
 width: 52%;
}
.ProductActions {
 margin:20px 0 0 0;
}
#cRS .Banner {
 float: none;
 max-width:300px;
}
#cRS .ProductCatalogue {
 float: none;
 margin:20px 0 0 0;
}
.ProductCrossSell .ListItem img {
 max-width:115px;
}
.ProductDetails .CustomField.Brand img {
 max-width:280px;
}
.ProductDetails table tr td:first-child {
 padding: 0 0 0 0;
}
.ProductDetails table tr td {
 padding: 3px 0;
 min-width: 70px;
}
.one-col .PageList .ListItem {
 width: 270px;
 float: none;
 margin: 0 0px 0 0;
}
.one-col .our-expertise .PageList .ListItem {
 width: 100%;
}
.one-col .PageList .ListThumbnail {
 margin:10px 0;
}
.one-col .PageList .ListSummary {
 margin-bottom: 10px;
 min-height: 100px;
}
.two-col #cPC .HTMLContent img[style*="float: right"] {
 max-width:30%;
 height:auto !important
}
.HTMLContent img {
 max-width:100%;
 height:auto !important
}
.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .CaptchaControl input, .FormBuilder .MemoBox textarea {
 width: 100%;
}
.FormBuilder .RadioButtons table td, .FormBuilder .CheckBoxList table td {
 display: table-row;
}
.FormBuilder label.EnquiryLabel {
 width: 100%;
}
.CaptchaControl {
 padding: 10px 10px 3px 0%;
}
}
 @media screen and (max-width: 550px) {
.mobilemenu.show, #cRS .Subnavigation {
 display: block;
}

@media only screen and (max-device-width: 480px) { 
    a[href^="tel"]:link,
    a[href^="tel"]:visited,
    a[href^="tel"]:hover {
		text-decoration:underline;
        pointer-events: auto;
        cursor: pointer;
    }
}

}
